* { margin:0; padding:0;}
	
body { background:white;}

header, .Wrapper, aside{ width:90%; max-width:1000px; margin:auto; background:white;}

header { background:url(Textura1.jpg); 
         background-repeat:no-repeat;
         background-size:100%; 
         position:relative;}
header div {display:block;}
.ABC{width:23%; margin:0.5% auto; float:left;}
.Escudo{background:#F5F5F5; width:55%; padding:1%; display:block; 
           margin:auto; border-radius:10%;}

div.ABD{ width:79%; margin:0% 21%; padding:2.1% 0%; }
div.ABD hr {display:none;}
div .Titulo{background:white; margin:auto; text-decoration:underline red; width:90%; font-weight:bold; 
              font-size:100%; text-align:center; font-family:Arial; padding:1%;}

div.Menu{width:90%; margin:12px auto; max-width:1000px; clear:both;}
div.Menu nav{ overflow:hidden; position:relative;}
div.Menu nav ul{ list-style:none; width:100%;}
div.Menu nav ul li {background:white; margin:auto; width:20%; float:left;}
div.Menu nav ul li a { display:block;}
div.Menu nav ul li a:hover{width:110%;}
img { display:block; width:60%; margin:auto;}

.main {width:25%; border-radius:5%; box-shadow:10px 10px 10px black; float:left; 
       background:url(Textura3.jpg); background-size:160%; margin-right:2%;}
article {width:60%; margin:4% auto; padding:1%; 
         display:block;}
article ul {list-style:none; background:#F5F5F5; text-align:center; font-size:90%;}
article ul li {padding:2%;}
article ul li a {display:block; border:solid; color:black; border-color:white;}
article ul li a:hover {background:black; color:white; border-color:black; text-decoration:underline red;}
a {text-decoration:none;}
aside {width:72%; border-radius:25px; box-shadow:10px 10px 10px black; 
       float:left; background:white; display:block;}

table {background:#F5F5F5; display:block; border-collapse:collapse; width:90%; margin:1% auto; border:none;}
table tr td {border:solid; border-color:white; width:70%; font-family:Times New Roman; 
             font-size:85%; text-align:justify; padding:1%; background: url(Textura4.jpg); background-size:100%;}
table tr td.img {border:solid; border-color:white; width:30%; padding:0%;}
table tr td.img img {border-radius:0%; min-height:50%; max-height:200px; width:100%;}

footer{clear:both; display:block; text-align:center; font-size:15px; font-family:Arial; width:90%; max-width:1000px; 
        background:url(Textura1.jpg); background-repeat:no-repeat; background-size:100%; margin:auto; position:relative; top:20px;}